.confirm[data-v-47137f53] {
  background: var(--btn-bg);
  color: var(--btn-text);
  width: 190px;
  border: none;
  margin: 15px auto 0;
  border-radius: 22px;
}

.check[data-v-47137f53] {
  width: 16px;
  height: 16px;
  border-width: 1px;
  border-color: #c8c9cc;
  border-style: solid;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.check.active[data-v-47137f53] {
  background: var(--text);
  border-color: var(--text);
}

.border-bottom[data-v-47137f53] {
  margin: 0;
  border-bottom: 1px solid rgb(214, 215, 217);
  width: 100%;
  transform: scaleY(0.5);
}

.input[data-v-47137f53] {
  color: #fff;
}

.input input[data-v-47137f53] {
  background-color: transparent;
  border: none;
  outline: none;
  flex: 1;
}

.content[data-v-47137f53] {
  background: var(--background-1);
  background-size: 100% 100%;
  min-height: 100vh;
  min-height: 100svh;
  min-height: 100lvh;
  min-height: 100dvh;
}

.login-container[data-v-47137f53] {
  padding: 60px 30px 30px 40px;
  box-sizing: border-box;
}

.login-container .login-logo[data-v-47137f53] {
  margin-bottom: 40px;
}

.login-form-item[data-v-47137f53] {
  display: flex;
  align-items: center;
  width: 100%;
  padding: 12px 20px;
  border-radius: 10px;
  background: var(--background);
  margin-bottom: 20px;
  box-sizing: border-box;
}

.scale-items-wrap[data-v-47137f53] {
  margin-top: 16px;
  gap: 16px;
}

.scale-item[data-v-47137f53] {
  display: flex;
  align-items: center;
  justify-content: center;
  animation: breathing 1.6s ease-in-out infinite;
  width: 30px;
  height: 30px;
}
